prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
backenddir=${libdir}/evolution-data-server/calendar-backends
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-3.6

Name: libedata-cal
Description: Backend library for evolution calendars
Version: 3.6.3
Requires: libical >= 0.43 libebackend-1.2 libecal-1.2
Libs: -L${libdir} -ledata-cal-1.2
Cflags: -I${privincludedir}
